 body{ 
  margin: 0; 
  padding: 0; 
/*  box-sizing: border-box;*/
  background-color: #e6e8ed;
  /*color: #666666;*/
  font-family: "Montserrat", sans-serif;
  } 

.material-icons-outlined{
	vertical-align: middle;
	line-height: 1px;
	cursor: pointer;
	}
	
	
.text-primary{
	color :#666666;
}	

.text-blue{
	color: #246dec;
}

.background-blue{
	background-color: #334be9;
}

.text-red{
	color: #cc3c43;
}

.background-red{
	background-color: #d50000;
}

.text-green{
	color: #2e7d32;
}

.background-green{
	background-color: #2e7d32;
}

.text-orange{
	color: #f5b74f;
}

.background-orange{
	color: #f5b74f;
}

.font-weight-bold{
	font-weight: 600;
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr;  /* only full width */
  grid-template-rows: 70px 1fr;
  grid-template-areas:
    "header"
    "main";
    height: 100vh;
  overflow: hidden;
}

.header{
	grid-area: header;
	height: 70px;
	background-color: #3D7FE4;
	/*color: #ffffff;*/
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 30px;
	box-shadow: 0 6px 7px -4px rgba(0, 0, 0, 0.2);
	}
	
.header-left {
  flex: 1;
  display: flex;
  justify-content: center; /* center the UL inside */
}

.header-left ul {
  display: flex;
  gap: 30px;
  list-style: none;
  margin: 0;
  padding: 0;
}	
/*#sidebar {
	grid-area: sidebar;
	height: 100%;
	width: 250px;
	background-color: cadetblue;
	color: #9799ab;
	overflow-y: auto;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}	*/

/*.main.active{
	width: calc(100% - 80px);
	left: 80px;
}

.topbar{
	width: 100%;
	height: 60px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px;
}

.toggle{
	position: relative;
	width: 60px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.5em;
	cursor: pointer;
}


.sidebar-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 30px 30px 30px;
	margin-bottom: 30px;
}



.sidebar-title > span{
	display: none;
}

.sidebar-brand {
	margin-top: 15px;
	font-size: 20px;
	font-weight: 700;
	color: rgba(255, 255, 255, 0.95);
}

.sidebar-list-item a{
  display: block;
  color: black;
  padding: 16px;
  text-decoration: none;
}

.sidebar-list-item a.active{
  background-color: darkslateblue;
  color: white;
}

.sidebar-list-item a:hover:not(.active){
   background-color: rgba(255,255,255,0.2);
    color: white;
   cursor: pointer;	
}

.sidebar-responsive {
    width: 80px;

}
*/
.menu-icon {
  display: none; /* no sidebar → hide menu icon */
}

.main-container {
  grid-area: main;
  width: 100%;
  padding: 20px;
  color: black;
  overflow-y: auto;
  background-color: beige;
}


.sidebar-list {
	padding: 0;
	margin-top: 15px;
	list-style-type: none;
	
}
.logo {
	font-size: 20px;
	font-weight: 600;
   }
   
.list {
	list-style-type: none;
}   

.list-item{
	display: inline;
	padding: 20px 20px 20px 20px;
}

a{
	color: #ffffff;
	text-decoration: none;
}

/*#sidebar{
	height:100%;
	background-color: rgb(128, 0, 64);
	color: rgba(255, 255, 255, 0.95);
	overflow-y: auto;
	transition: all;
	-webkit-transition: all 0.5s;
}*/

.main-container {
	grid-area: main;
	overflow-y: auto;
	padding: 20px 20px;
	color: black
}

.main-title{
	display : flex;
	justify-content: space-between;
	margin-bottom: 10px;
}

/*.main-title > p {
	font-size: 20px;
}
*/
.main-cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(255px, 1fr));
  gap: 10px;
  margin-bottom: 10px;
}


.card{
	display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 25px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0 6px 7px -4px rgba(0, 0, 0, 0.2);
}

#card-data {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  display: flex;
  border: none;
  
  justify-content: space-around;
}

#card-data td, #card-data th {
  border: 2px solid #ddd;
  padding: 10px;
  
}

#card-data th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  row-gap: 100px;
  color: white;
  border-top: none;
  border-left: none;
  
}
#card-data th:last-child {
  border-right: none;
}
#card-data tr:first-child td {
  border-top: none;
}

card-data tr:last-child td {
  border-bottom: none;
}
.card-data tr td:first-child {
  border-left: none;
}

.card-data tr td:last-child {
  border-right: none;
}



.card:first-child{
	background-color: #2e7d32;
}

.card:nth-child(2) {
	background-color: #4f35a1;
}

.card:nth-child(3) {
	background-color:  #BA4A00;
}

.card:nth-child(4) {
	background-color: #378FBB;
}
.card:nth-child(5) {
	background-color: palevioletred
}
.card:nth-child(6) {
	background-color: goldenrod;
}

.card:nth-child(7) {
	background-color: rgb(128, 0, 0);
}

.card > span {
	font-size: 30px;
	font-weight: 600;
}

.card-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.card-inner > h5{
	color: white;
}
.card-inner > p {
	font-size: 23px;
	font-weight: 600;
}

.card card-data{
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  border: none
}

.card card-data th{
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  row-gap: 100px;
  color: white;
  border-top: none;
  border-left: none;
}

.card card-data th:last-child {
  border-right: none;
}

.card card-data tr:first-child td {
  border-top: none;
}

.card card-data tr:last-child td {
  border-bottom: none;
}

.card card-data tr td:first-child {
  border-left: none;
}

.card card-data tr td:last-child {
  border-right: none;
}

.icon {
	width: 48px;
	height: 48px;
}

.icon-shape {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 10px;
	border-radius: 50%;
}
.charts{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	gap: 10px;
}

.charts-card {
	background-color: #ffffff;
	/*margin-bottom: 10px;
	padding: 5px;*/
	box-sizing: border-box;
	-webkit-column-break-inside: avoid;
	border: 1px solid #d2d2d3;
	border-radius: 5px;
	box-shadow: 0 6px 7px -4px rgba(0, 0, 0, 0.2);
	}

	
.chart-title {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 12px;
	font-weight: 600;
	color: black;
	
}

/*@media screen and (max-width: 992px){
	.grid-container{
		grid-template-columns: 1fr;
		grid-template-rows: 0.2fr 3fr;
		grid-template-areas: "header"
		"main";
		}
	
		
#sidebar {
	display: none;
}	
		
.menu-icon{
	position: relative;
	width: 60px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.5em;
	cursor: pointer;
}		

.sidebar-title > span{
	display:inline;
}		
}	*/	
/*@media screen and (max-width: 768px){
	.main-cards{
		grid-template-columns: 1fr;
		gap: 10px;
		margin-bottom: 0;
	}
	.charts{
		grid-template-columns: 1fr;
		margin-top: 30px;
	}
}
	
		
@media screen and (max-width: 676px){
	.header-left{
		display: none;
	}
	
}	*/	
		
	